body,td,th {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
}

body {
background-color:#004184;
margin-top:0;
margin-left:0;
}

h1.currPageTitle {
font-size:18px;
color:#006CD9;
text-decoration:none;
font-weight:700;
text-align:left;
line-height:18px;
margin-left:14px;
padding-top:3px;
padding-bottom:3px;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#004184;
margin-top:10px;
margin-bottom:10px;
text-align:left;
}

.closeWindow {
font-size:12px;
color:#004184;
text-decoration:none;
background-color:#CEFFFF;
}

a:hover {
color:#333;
font-size:11px;
text-decoration:underline;
}

td.white {
background-color:#0cffff;
}

div {
margin-right:5px;
margin-left:5px;
padding-right:10px;
text-align:justify;
}

.h1level2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#004184;
line-height:20px;
margin:5px 0 10px;
}

.dottedul {
border-bottom-width:1px;
border-bottom-color:#C00;
cursor:auto;
border-style:none none dotted;
}

.leftmenu {
font-size:12px;
color:#004184;
text-decoration:none;
font-weight:700;
text-align:left;
line-height:18px;
letter-spacing:-1px;
margin-left:10px;
padding-top:3px;
padding-bottom:3px;
}

.leftmenuSelected {
font-size:12px;
color:#006CD9;
text-decoration:none;
font-weight:700;
text-align:left;
line-height:18px;
letter-spacing:-1px;
margin-left:10px;
padding-top:3px;
padding-bottom:3px;
}

.leftsubmenu {
font-size:11px;
color:#006CD9;
text-decoration:none;
font-weight:400;
text-align:left;
line-height:9px;
letter-spacing:-1px;
margin-left:10px;
}

.bodytext {
text-align:justify;
margin-right:10px;
margin-left:10px;
}

ul#menu {
width:120px;
list-style-type:none;
border-top:solid 1px #b9a894;
margin:0;
padding:0;
}

div.pad {
padding-left:0;
margin-left:5px;
}

div.margin_top {
margin-top:10px;
}

td.level4 {
font-size:10px;
color:#000;
text-align:left;
}

td.level3 {
font-size:12px;
color:#000;
font-weight:700;
text-align:left;
}

td.level2 {
font-size:13px;
color:#004184;
font-weight:700;
text-align:left;
}

td.level1 {
font-size:15px;
color:#000;
font-weight:700;
text-align:left;
}

.alpaca_names {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#00366C;
line-height:20px;
font-weight:700;
text-align:left;
margin:5px 0 10px;
}

.alpaca_names_center {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#00366C;
line-height:20px;
font-weight:700;
text-align:center;
margin:5px 0 10px;
}
.intrapage_heading {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#00366C;
line-height:20px;
font-weight:700;
margin:5px 0 10px;
}

.padded_images {
float:right;
padding:10px 0 5px 10px;
}

div.news {
font-size:11px;
color:#F06;
border:1px solid #F06;
text-align:left;
padding:3px;
}

.tinybodytext {
font-size:10px;
color:#00366C;
}

.smallbodytext {
font-size:9px;
}

.news-header {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#00366C;
line-height:normal;
font-weight:700;
text-align:left;
margin:5px 0 10px;
}

.news-subHeader {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#00366C;
line-height:normal;
font-weight:700;
text-align:left;
margin:5px 20px 10px 0;
}

.news-date {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006CD9;
line-height:normal;
font-weight:700;
text-align:left;
}

.news-images {
padding-left:10px;
padding-bottom:5px;
}

.formFields {
font-size:12px;
color:#004184;
background-color:#FFF;
padding:2px;
}

a:link,a:visited,a:active {
color:#004184;
font-size:11px;
text-decoration:none;
}

.sold,.special {
font-size:14px;
color:#FFF;
background-color:#F30;
}


.indent2spaces {
text-align:left;
margin-left:15px;
}

.indent1space {
text-align:left;
margin-left:8px;
}

.indent4spaces {
text-align:left;
margin-left:32px;
}
